.sticky-menu__item--last{
    color: #202020;
}

.sticky-menu__arrow img{
    min-width: 5px;
}

.custom-lang-switcher .wpml-ls-legacy-dropdown{
    width: unset;
}


.custom-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a{
    width: 100%;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 14px;
    line-height: 17px;
    padding-left: 12px;
    /* border: 1px solid #E8E8E8; */
    padding: 15px 21px 15px 10px;
}

.custom-lang-switcher .wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a{
    font-size: 14px;
    line-height: 17px;
    padding: 15px 21px 15px 10px;
    font-weight: 400;
}

.custom-lang-switcher .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{
    content: url('data:image/svg+xml,<svg width="7" height="5" viewBox="0 0 7 5" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.49982 1.0979L3.49982 3.0979L5.49982 1.0979" stroke="%23949494" stroke-width="1.5" stroke-linecap="round"/></svg>');
    border: none;
    top: unset;
}
.custom-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-item:hover a.wpml-ls-item-toggle:after{
    content: url('data:image/svg+xml,<svg width="7" height="5" viewBox="0 0 7 5" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.48511 1.09802L3.48511 3.09802L5.48511 1.09802" stroke="%23e6410f" stroke-width="1.5" stroke-linecap="round"/></svg>');
}

.wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu{
    /* border: 1px solid #E8E8E8;  */
}

.custom-social-media{
    display: flex;
    gap: 13px;
}
.wpml-ls-legacy-dropdown .wpml-ls-item{
    border: 1px solid #E8E8E8;
}
.wpml-ls-legacy-dropdown .wpml-ls-item:hover{
    border: 1px solid #e6410f;
}
.custom-social-media .footer__sm-link{
    opacity: 1;
    border-color: #202020;
}
.custom-social-media .footer__sm-link img{
    transition: filter 0.3s;
    filter: grayscale(1);
}
.custom-social-media .footer__sm-link:hover{
    border-color: #e6410f;
}
.custom-social-media .footer__sm-link:hover img{
    filter: grayscale(0);
}

.ham{
    display: none;
}

.nav__menu{
    gap: 20px;
}

.search .asl_w_container{
    width: 200px;
}

.menu-mobile .custom-lang-switcher{
    padding: 0 20px 20px 30px;
}

.menu-mobile .custom-lang-switcher .wpml-ls-statics-shortcode_actions{
    background-color: transparent;
}

.menu-mobile .wpml-ls-legacy-dropdown .wpml-ls-item{
    border: none;
}

.menu-mobile .wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a{
    background-color: transparent;
    border: none;
    font-size: 20px;
    width: 100%;
    color: #202020;
    font-weight: 600;
}

.menu-mobile .custom-lang-switcher .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{
    content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="7" height="11" viewBox="0 0 5.121 8.121"><path id="Path_1132" data-name="Path 1132" d="M-10264.95-726.344l3,3,3-3" transform="translate(727.405 -10257.89) rotate(-90)" fill="none" stroke="%23202020" stroke-linecap="round" stroke-width="1.5"></path></svg>');
    transform: rotate(90deg);
}

.menu-mobile .custom-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-item:hover a.wpml-ls-item-toggle:after{
    content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="7" height="11" viewBox="0 0 5.121 8.121"><path id="Path_1132" data-name="Path 1132" d="M-10264.95-726.344l3,3,3-3" transform="translate(727.405 -10257.89) rotate(-90)" fill="none" stroke="%23202020" stroke-linecap="round" stroke-width="1.5"></path></svg>');
}

.menu-mobile .wpml-ls-legacy-dropdown .wpml-ls-sub-menu{
    border-top: 1px solid #cccccc;
}
.menu-mobile .custom-lang-switcher .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a{
    font-size: 20px;
    font-weight: 600;
    background-color: #f5f5f5;
    border: none;
}

@media(max-width: 1300px){
    .nav__link{
        font-size: 12px;
    }
}

@media(max-width: 1200px){
    .menu-mobile{
        top: 110px;
        height: calc(100vh - 110px);
    }
    .custom-social-media{
        display: none;
    }
    .nav .custom-lang-switcher{
        display: none;
    }
    .ham{
        display: flex;
    }
    .nav__menu{
        display: none;
    }
}

@media(max-width: 1024px){
    .menu-mobile{
        top: 70px;
        height: calc(100vh - 70px);
    }
}


/* hide buttons */
/* Where to buy */
html[lang='en-US'] .product-header .btn--orange{
    display: none;
}
/* Blog */
html[lang='en-US'] .home .home-video__btn{
    display: none;
}
/* Znajdź dystrybutora */
html[lang='en-US'] .home .two-col .btn{
    display: none;
}

/* Znajdź dystrybutora */
html[lang='en-US'] .page-template-o-nas .shipping .btn{
    display: none;
}